/* 📱 Responsive SOPRA i 767px */
@media screen and (min-width: 768px) {
  .no_pc {
    display: none !important;
  }
}

table{
border-spacing: 1px;
border-collapse: separate;
}
 
* {
    box-sizing: border-box;
  }

  body {
    margin: 0;
    font-family: Arial, sans-serif;
  }

  .layout-wrapper { 
    display: flex;

    overflow: hidden;
  }

  .side-panel {
    width: 320px;
    
    color: white;
    padding: 20px;
    transition: margin-left 0.3s ease;
  }

  .side-panel.closed {
    margin-left: -320px;
  }

  .main-content {
    flex: 1;
  
    padding: 20px;
    transition: margin-left 0.3s ease;
  }

  .toggle-btn {
    position: fixed;
    top: 5px;
    left: 10px;
   
   background-color: white;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    z-index: 1000;
  } 
  .toggle-btn span {
    display: block;
    width: 35px;
    height: 4px;
    margin: 5px 0;
    background-color:  #055461;;
   
    transition: all 0.3s ease;
  }

body {
    font-family: 'Roboto', sans-serif !important;
  }

    .box-3d {
      width: 100%;

      background-color: #fff;
      margin:0px;
   
     line-height: 60px;;
     
      box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.7);
      transition: all 0.3s ease;
    } 

    a:visited {
        color: inherit; /* o metti un colore specifico come "black", "blue", ecc. */
      }

a{
    text-decoration: none !important;
    color: inherit;
}

h2{ 
    font-size: 25px;
}
h3{
line-height: 25px;
color: #055461;
margin: 0px;
    font-size: 20px;
}

td{
    font-size:13px;
}

.tabella_main{
background-color: #FFFFFF;

border:1px solid #9B9B9B; 
padding:5px;
}

.TBLDATAENTRY{
font-family: Verdana, Tahoma, Arial;
font-size: 10px;
}

.imm1{
border:1px solid #9B9B9B;
padding:5px;

}

.menu table{
    background-color: #fff;
    margin:0px;
 
   line-height: 60px;;
   
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.7);
    transition: all 0.3s ease;

}

.menu td{
	background-color:#E0E0E0;  
	
	
}
.menu th{
	background-color: #3c70a2;  
	color:#FFF;
	 height: 28px ;
    padding: 10px;
    text-align: left; 
	 
}
.TBLDATAENTRY th{
	background-color: #3c70a2;  
	color:#FFF;
	 height: 28px ;
    padding: 10px;
    text-align: left; 
	 
}
h1{
	 font-family: 'museo-sans-1','museo-sans-2',Arial,Helvetica,sans-serif;
  
   color:#000000;
    font-size: 15px;
    height: 18px ;
    padding: 10px;
    text-align: left;
	font-weight: bolder;
}
.menu td{
   
  
   color:#000000;
    font-size: 13px;
    height: 28px ;
    padding: 10px;
    text-align: left;
    vertical-align: top;
    width: 300px ;
	font-weight: bolder;
}
.menu{
	 width: 300px ;
}
.menu a{
	color:#000000;
	text-decoration:none;
}

.input{
	
    margin: 0 auto 25px;
    width: 250px;
    color: #666666;
    font-size: 15px;
    height: 36px;
    width: 100%;
}


.submit{

	border: 0.5px solid #CCCCCC;
    background-color: #055461;;
    margin: 0 auto 25px;
    width: 150px;
    color: #fff;
    font-size: 15px;
    height: 36px;
    width: 100%;
}

.main-content {
    flex: 1;
  
    padding: 20px;
    transition: margin-left 0.3s ease;
  }

.container {
    border-radius: 10px; /* Raggio angoli per effetto arrotondato */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.7);
position:relative; 
width:400px; 
 
background:#fff; 
color:#000; 
margin:40px auto;
}  

.container_menu{
    border-radius: 10px; /* Raggio angoli per effetto arrotondato */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.7);
        position:relative; 
    width:300px; 
    background:#055461; 
    margin:10px auto;
} 
.container_menu_tabelle{
    border-radius: 10px; /* Raggio angoli per effetto arrotondato */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3), -5px -5px 15px rgba(255, 255, 255, 0.7);
        position:relative; 
    width:90%; 
    background:#055461; 
    margin:10px auto;
}


#testo_menu {
    display: flex;
    padding: 10px;
    text-align: left; 
    
    color: #000 !important;
    background:#fff; 
    font-family: 'Roboto', sans-serif !important;
       font-size: 15px;
       border-bottom: 0.5px solid #000;
}

#testo_menu:hover {
    display: flex;
    padding: 10px;
    text-align: left; 
    
    color: #000 !important;
    background:#dad9d9; 
    font-family: 'Roboto', sans-serif !important;
       font-size: 15px;
       border-bottom: 0.5px solid #000;
}


 #testo_menu_th {
    display: flex;
        padding: 10px;
        text-align: left;
       
        color: #fff !important;
        font-family: 'Roboto', sans-serif !important;
           font-size: 15px;
          
}
#testo_menu_th a{
    color: #fff !important;
  
}


#atleft, #atright, #abright, #ableft{
position:absolute; 
width:20px; 
height:20px; 
color:#000;
background:#fff;
}

#atleft{
top:0; 
left:0;
}
#atright{
top:0; 
right:0;
}
#abright{
top:240px;
right:0;
}
#ableft{
top:240px;
left:0;
}

#qtleft, #qtright, #qbright,#qbleft{
position:absolute; 
font-size:150px; 
font-family: Arial; 
color:#055461; 
line-height:40px;
}

#qtleft{left:-8px;}
#qtright{left:-25px;}
#qbright{left:-25px; top:-17px;}
#qbleft{left:-8px; top:-17px;}

body{ 
    font-family: 'Roboto', sans-serif !important;
 font-size: 14px; 
}
#testo {
padding: 30px;
text-align: center;
color: #000 !important;
font-family: 'Roboto', sans-serif !important;
   font-size: 15px;

}




/* 📱 Responsive sotto i 767px */
@media screen and (max-width: 1224px) {


  

  .container {
    width: 90% !important;
  }
  .container_menu_tabelle {
    width: 90% !important;
  }


    .layout-wrapper {
      flex-direction: column;
      height: auto;
    }

    .side-panel { 
      width: 100%;
      margin-left: 0 !important;
    }

    .side-panel.closed {
      display: none;
    }
 
    .main-content {
      width: 100%;
    }

    .toggle-btn {
      left: 10px;
    }
  }

  /* 📱 Responsive sotto i 767px */
@media screen and (max-width: 767px) {
  .no_mobile{ 
    display: none !important;
  }
  #testo_menu input[type="text"]{
    
  
    width: 100px; 
  
  }
  #testo_menu textarea{
    
  
    width: 100px;
  
  }
  .container {
    width: 100% !important;
  }
  .container_menu_tabelle {
    width: 100% !important;
  }
    
  
  
  }
  